slides.titlepage.subtitle.properties
Prev | FO: Property Sets | Next

## slides.titlepage.subtitle.properties

slides.titlepage.subtitle.properties — Specifies properties for slides titlepage title

## Synopsis

        <xsl:attribute-set name="slides.titlepage.subtitle.properties">
          <xsl:attribute name="text-align">center</xsl:attribute>
          <xsl:attribute name="space-after">1em</xsl:attribute>
          <xsl:attribute name="font-family">
    	<xsl:value-of select="$slide.title.font.family"></xsl:value-of>
          </xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for the subtitle on the default titlepage.

Prev | Up | Next
slides.titlepage.title.properties | Home | slides.titlepage.author.properties